[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=20

[BRAKE_0]
NAME=Red Tail Reflectors
COLOR=1.5,0,0

[BRAKE_1]
NAME=
COLOR=5,0,0

[BRAKE_2]
NAME=
COLOR=5,0,0

[LIGHT_0]
NAME=Headlight Bulbs
COLOR=100,191,255
FLASH=1

[LIGHT_1]
NAME=Sphere002
COLOR=100,191,255
FLASH=1

[LIGHT_2]
NAME=lex_sc300_97_cockpit_interior_gauge_emissive___149_vertices_219
COLOR=1,1,1

[LIGHT_3]
NAME=lex_sc300_97_cockpit_interior_badge___482_vertices_259_faces
COLOR=1,1,1

[LIGHT_4]
NAME=Sphere008
COLOR=100, 93, 85

[LIGHT_5]
NAME=Sphere007
COLOR=100, 93, 85

[LIGHT_6]
NAME=lex_sc300_97_bumperFa_reflector_
COLOR=10, 7, 3

[LIGHT_7]
NAME=Fog Reflector
COLOR=57, 48, 38 

[LIGHT_8]
NAME=Sphere003
COLOR=57, 48, 38 

[LIGHT_9]
NAME=lex_sc300_97_cockpit_speed_min_gauge_needle___66_vertices_65_fa
COLOR=4, 1, 1  

[LIGHT_10]
NAME=lex_sc300_97_cockpit_fuel_min_gauge_needle___66_vertices_65_fac
COLOR=4, 1, 1 

[LIGHT_11]
NAME=lex_sc300_97_cockpit_tach_min_gauge_needle___66_vertices_65_fac
COLOR=4, 1, 1 

[LIGHT_12]
NAME=lex_sc300_97_cockpit_interior_gauge_needle___66_vertices_65_fac
COLOR=4, 1, 1 

[LIGHT_13]
NAME=lex_sc300_97_cockpit_interior_reflector___133_vertices_153_face
COLOR= 4, 6, 1 

[LIGHT_14]
NAME=Left Upper Tail Light
COLOR= 2.5,0,0

[LIGHT_15]
NAME=Upper Tail Light
COLOR= 2.5,0,0

[LIGHT_16]
NAME=Tail Brakes Bulbs
COLOR=25,0,0

[LIGHT_17]
NAME=Sphere011
COLOR=30,0,0

[LIGHT_18]
NAME=Sphere012
COLOR=30,0,0

[LIGHT_19]
NAME=Sphere009
COLOR=30,0,0

[LIGHT_20]
NAME=Sphere014
COLOR=30,0,0

[LIGHT_21]
NAME=Sphere013
COLOR=30,0,0






